fieldLayouts:
  865bd618-c3b6-407e-a3fa-6329eeade61a:
    tabs:
      -
        elements:
          -
            instructions: null
            label: 'Programm Titel'
            type: craft\fieldlayoutelements\EntryTitleField
          -
            fieldUid: 7cadcb68-1ba6-43e1-b855-ece8cca5a85a
            required: true
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 9d1df547-6628-488b-89a6-0514b3f94baf
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 12a4c133-b8c6-4418-9cc3-66f02eda950c
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: a5efce42-2b19-4958-9816-a960c5b7d1ab
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: 'Bumaexpo - Programm'
        sortOrder: 1
      -
        elements:
          -
            fieldUid: 10cf9274-9354-4c3e-8b22-c8487b895e35
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: bd0132f5-40c7-4488-8b29-8a25cb959e1b
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 4935fb6e-977d-4efc-adf5-e242b2eb5149
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: Meta
        sortOrder: 2
handle: be_program
hasTitleField: true
name: 'Bumaexpo - Programm'
section: 99d19493-c793-463c-8c4a-d5fb117dc07c
sortOrder: 1
titleFormat: ''
